@font-face {
    font-family: GothamBookRegular;
    src: url(/view/font/GothamBookRegular.otf);
}

@font-face {
    font-family: GothamBold;
    src: url(/view/font/GothamBold.otf);
}

* {
    box-sizing: border-box;
}

body {
    margin: 0;
}

.content {
    margin: auto;
    font-size: 0;
    width: 1150px;
    font-family: Arial, sans-serif;
}


header img {
    width: 100%;
    max-width: 1500px;
    margin: auto;
    display: block;
}

.white-wrapper {
    padding: 40px 0;
}

.gray-wrapper {
    padding: 40px 0;
    background-color: #d9d8db;
}

h1 {
    position: relative;
    text-align: center;
    margin-bottom: 30px;
}

h1 span {
    color: #0025ae;
    font-family: GothamBold, Arial, sans-serif;
    display: inline-block;
    background-color: white;
    font-size: 40px;
    position: relative;
    padding: 0 30px;

}

h1:before {
    content: ".";
    position: absolute;
    font-size: 0;
    background-color: #5a5a5a;
    height: 1px;
    width: 100%;
    left: 0;
    top: 50%;
}

h2 {
    font-family: GothamBookRegular, Arial, sans-serif;
    font-size: 33px;
    text-align: center;
    margin: 0 0 20px 0;
}

.right_img {
    float: right;
    margin-left: 30px;
}

.content p {
    font-size: 13pt;
    text-align: justify;
    margin: 15px 0;
}

.clear {
    clear: both;
}

.number {
    position: relative;
    padding-left: 40px;
}

.white-wrapper .number span {
    background-color: #770ec1;
}

.number span {
    font-family: GothamBold, Arial, sans-serif;
    background-color: #0025ae;
    position: absolute;
    left: 0;
    top: 0;
    width: 27px;
    text-align: center;
    line-height: 27px;
    border-radius: 5px;
    font-size: 13pt;
    color: white;
}

.referral {
    background-color: #b0bfe5;
    max-width: 670px;
    margin: 30px auto;
    padding: 30px 15px;
    font-size: 13pt;
}

.referral span {
    user-select: none;
    font-weight: bold;
}

.left_img {
    float: left;
}

.numbers {
    margin-left: 250px;
}

.reward_progress {
    background-color: #ededcc;
    padding: 15px;
    border-radius: 10px;
    margin: 40px auto;
    max-width: 800px;
}
.reward_progress-title {
    font-family: GothamBold, Arial, sans-serif;
    color: white;
    text-align: center;
    background-color: #0025ae;
    padding: 15px 0;
    font-size: 35px;
    border-radius: 7px;
}

.reward_progress-body {
   margin-top: 30px;
}
.reward_progress-body hr {
    margin-bottom: 20px;
}
.reward_progress-sub-title {
    font-family: GothamBold, Arial, sans-serif;
    font-size: 27px;
    text-align: center;
}
.reward_progress-sub-body {
    background-color: #dddeb2;
    padding: 15px;
    border-radius: 10px;
    margin: 20px auto;
    max-width: 600px;
}
.reward_progress-sub-body .reward_progress-item {
    border-radius: 10px;
    background-color: #e8e8e8;
    padding: 10px;
    font-family: GothamBookRegular, Arial, sans-serif;
    font-weight: bold;
    font-size: 14pt;
    margin-top: 5px;
}
.reward_progress-sub-body .reward_progress-item:nth-child(odd) {
    background-color: white;
}
.referral_coupon {
    background-color: #886abd;
}
.reward_progress-body-earned {
    margin-bottom: 20px;
}
@media (min-width: 1501px) {
    header {
        background-color: black;
    }
}
@media (min-width: 993px) and (max-width: 1200px) {
    .content {
        width: 970px;
    }
    h2 {
        font-size: 30px;
    }
}
@media (min-width: 769px) and (max-width: 992px) {
    .content {
        width: 750px;
    }
    h1 span {
        font-size: 31px;
    }
    h2 {
        font-size: 26px;
    }
}
@media (max-width: 768px) {
    .content {
        width: 100%;
        padding-left: 10px;
        padding-right: 10px;
    }
    h1 {
        margin-bottom: 20px;
    }

    h1 span {
        font-size: 25px;
        padding: 0;
    }
    h1:before {
        display: none;
    }
    h2 {
        font-size: 22px;
    }
    .right_img {
        margin-left: 15px;
        max-width: 40%;
        width: 250px;
    }
    .white-wrapper, .gray-wrapper {
        padding: 20px 0;
    }
    .content p {
        font-size: 11pt;
        margin: 10px 0;
    }
    .number {
        padding-left: 30px;
    }
    .number span {
        width: 22px;
        line-height: 22px;
        font-size: 11pt;
    }
    .referral {
        margin: 20px auto;
        padding: 20px 10px;
        font-size: 11pt;
    }
    .left_img {
        width: 190px;
    }
    .numbers {
        margin-left: 205px;
    }
    .reward_progress {
        padding: 10px;
        margin: 20px auto;
    }
    .reward_progress-title {
        padding: 10px 0;
        font-size: 25px;
    }
    .reward_progress-body {
        margin-top: 15px;
    }
    .reward_progress-sub-title {
        font-size: 22px;
    }
    .reward_progress-sub-body {
        padding: 10px;
        margin: 15px auto;
        max-width: 580px;
    }
    .reward_progress-body hr {
        margin-bottom: 10px;
    }
    .reward_progress-sub-body .reward_progress-item {
        padding: 5px 7px;
        font-size: 15px;
    }
}
@media (max-width: 500px) {
    .left_img {
        display: none;
    }
    .numbers {
        margin-left: 0;
    }
    .reward_progress-title {
        font-size: 18px;
    }
    .reward_progress-sub-title {
        font-size: 18px;
    }
    .content p {
        text-align: left;
    }
    h2 {
        font-size: 20px;
    }
}